* use the correct plugin interface version number
[olsrd.git] / lib / quagga /
drwxr-xr-x   ..
-rw-r--r-- 22 .cvsignore
-rw-r--r-- 680 ChangeLog
-rw-r--r-- 2648 Makefile
-rw-r--r-- 2090 README_QUAGGA
-rw-r--r-- 27349 quagga-0.98.6-olsr.diff
drwxr-xr-x - src
drwxr-xr-x - test
-rw-r--r-- 133 version-script.txt